Skip to end of metadata
Go to start of metadata

Introduction

Hyperloop gives you direct access to the native APIs. Titanium SDK already covers plenty of the native APIs and makes them cross-platform addressing the most popular APIs. This technology was built for those developers who require access to even the most obscure APIs out there.Hyperloop is available on all Platform tiers and apps that are registered with the AMPLIFY Appcelerator Services.

Requirements

You’ll need to have the following minimum requirements to use Hyperloop for iOS:

  • Titanium 5.4.0+
  • Alloy 1.8.0+  

Installation

Please refer to the Enabling Hyperloop Guide.

Sample projects

See Hyperloop Sample Apps page for details on how to build a Hyperloop app.